function show_stats() {
		
var data = [
		{ label: "Experienced Flow",  data: $flow, color: "#FF0000"},
		{ label: "Highly Focused",  data: $highlyConcentrated, color: "#FFA500"},
		{ label: "Good",  data: $good, color: "#EEEE00"},
		{ label: "Distracted",  data: $distracted, color: "#6495ED"},
	];

$.plot($("#placeholder"), data,
{
        series: {
            pie: { 
                show: true,
                radius: 1,
                label: {
                    show: true,
                    radius: 3/4,
                    formatter: function(label, series){
                        return '<div style="font-size:8pt;text-align:center;padding:2px;color:black;">'+label+'<br/>'+Math.round(series.percent)+'%</div>';
                    },
                    background: { opacity: 0 }
                }
            }
        },
        
         legend: {
            show: false
        }
});


}